Cemu - Bug #254

A change of Game List Style reverts a "custom game title" back to it's original name
01/07/2020 08:48 PM - The1stOne

Status: Resolved Start date: 01/07/2020

Priority: Normal

Assignee: Petergov

Category: ul

API: OpenGL, Vulkan GPU Vendor/Model:  GeForce GTX 1660 S
Cemu Version: 1.16.1

Description

A small bug in the Ul when altering between the different Game List Styles (List, Icons, Small Icons).
If | have renamed game(s) (set a "custom game title"), changing between the styles makes the name revert back to it's original name.
It can be remedied by a "Refresh game list" or by restarting Cemu.

History

#1 - 01/08/2020 12:07 AM - Petergov
- Status changed from New to In Progress

- Assignee set to Petergov

#2 - 01/29/2020 08:32 AM - Zalnor

- Status changed from In Progress to Resolved
